# Host ports (change these if they collide on your single server)
BACKEND_HOST_PORT=8080
MYSQL_HOST_PORT=3306

# MySQL
MYSQL_ROOT_PASSWORD=R8qjjBJDg9NtL2IwcnoFMkn8pktwAZ;wsl
MYSQL_DATABASE=qms

# App
JWT_SECRET_KEY=a68uiaDQ0V3iLjF4DqMuS13GAVwkut55dlFbGCLyXTF
GOOGLE_CLIENT_ID=dummy-google-client-id
NOTIFICATIONS_MOCK=true
